Subject: Re: man page for tracert (and ping etc?)
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Tue, 23 Nov 2004 16:17:39 -0800

Eric Whitcombe wrote:

> Maybe a dumb question, but I get "No manual entry for tracert" when I
> try. I can't find the answer just searching the web.
> Isn't there a man page somewhere?

As the other posters said, those are windows commands (type "which
tracert" to see) so there will not be manpages for them.  You need to
refer to the windows documentation.

http://www.microsoft.com/resources/documentation/windows/xp/all/proddocs/en-us/ntcmds.mspx
http://www.microsoft.com/resources/documentation/windows/xp/all/proddocs/en-us/tracert.mspx

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/